--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Strategies::Basic::BasicAuth#realm
is_singleton: false
name: realm
params: ()
visibility: public
